import request from "@/utils/request";

const BASE_URL = "/internal/recommend-doctor";

// 查看推荐医生列表
export function getRecommendDoctorListApi(params) {
  return request({
    url: `${BASE_URL}/list`,
    method: 'get',
    params
  })
}

// 保存推荐医生
export function saveRecommendDoctorApi(data) {
  return request({
    url: `${BASE_URL}/save`,
    method: 'post',
    data
  })
}

// 修改推荐医生
// export function modifyRecommendDoctorApi(data) {
//   return request({
//     url: `${BASE_URL}/update`,
//     method: 'post',
//     data
//   })
// }

// 删除推荐医生
// export function delRecommendDoctorApi(data) {
//   return request({
//     url: `${BASE_URL}/del`,
//     method: 'post',
//     data
//   })
// }
